We do support Round the Clock 24 x 7 x 365 (+91) 883 012 3924
 

How to Install or Uninstall EasyApache 4

How to Install or Uninstall EasyApache 4

If your system runs EasyApache 3, you must update to EasyApache 4 as cPanel will no longer update EasyApache 3.

The EasyApache 4 Migration Tool allows you to migrate to EasyApache 4.
EasyApache 4 supports PHP versions 5.4, 5.5, 5.6, 7.0, 7.1, 7.2, 7.3 and Apache version 2.4.

Follow below steps to migrate your cPanel server from EasyApache 3 to EasyApache 4 :

# Login to WHM with root user >> Home >> Software >> “EasyApache 4”
# Click “Migrate”.
# Click on “Yes” to run EasyApache 4 Migration.
It will start the EasyApache 4 migration and display the progress log on the screen.
# Click “Done”. You can download the progress log.

You can do the same from SSH :
# Login to SSH shell with root user
# Enter below command :

/usr/local/cpanel/scripts/migrate_ea3_to_ea4 –run

You can contact us at esupport@L3webhosting.com if you require any further assistance.

Leave a Reply

Your email address will not be published. Required fields are marked *